<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Activity/Music/Index Page</title>
</head>
<body>
    <h1 id="#top" align="center">You are at the activity/music/index page</h1>
    <img src="https://upload.wikimedia.org/wikipedia/en/3/34/Jimmy_McGill_BCS_S3.png" alt="">
    <ol type="A">
        <li><a href="../index.html">../index.html</a></li>
        <li><a href="#top">index.html</a></li>
        <li><a href="listings.html">listings.html</a></li>
        <li><a href="reviews.html">reviews.html</a></li>
    </ol>
</body>
</html>